body


{


	background-color:#000000;  


	color: #999966; 

     
	min-width:840px; 


	font: 11pt arial, helvetica, sans-serif;


	font-style: normal;


}


  


A:link


{


    COLOR: #999966;  


	text-decoration: none  


}





A:visited


{


    COLOR: #cc6633;  


	text-decoration: none  


}





A:active


{


    COLOR: #00ffff; 


	text-decoration: none  


} 


A:hover


{


    COLOR: ##999966;  


	text-decoration: none  


}





A:link.logo-link {


   


}




h1 {  font: 24pt  arial, helvetica, sans-serif; 


    font-style:normal; font-weight:100;  text-decoration: none ; margin: 10px    }





h2 {   font: 18pt arial, helvetica, sans-serif; 


    font-style:normal; font-weight:100; text-decoration: none  ; margin: 10px  }





h3 {  font: 12pt arial, helvetica, sans-serif; 


    font-style:normal; font-weight:100; text-decoration: none; margin: 5px   } 





h4, h5 { font: 10pt arial, helvetica, sans-serif; 


    font-style:normal; font-weight:100; text-decoration: none; margin: 5px    }





.text { font-family:  arial, helvetica, sans-serif; font-style:normal; font-weight:normal; 


    font-size:11pt; text-align:left;  margin:5px}


	


p { font-family:  arial, helvetica, sans-serif; font-style:normal; font-weight:normal; 


    font-size:11pt; text-align:left;  margin: 10px 5px 10px 5px  }


 


li { font-family:  arial, helvetica, sans-serif; font-style:normal; font-weight:normal; 


    font-size:11pt; text-align:left;  margin: 2px 2px 2px 5px  }


    


table.pageheader 


{ 


	margin: 15px 30px 0px 30px; 


	width: 840; align: center; 


	cell-spacing: none; 


	padding: none; 


	border-width: 0;}


table.content { margin: 5px 30px 30px 30px}


h2.homelink {


margin: 0px 5px 4px 5px


}


h2.gallerylink {


margin: 0px 0px 4px 10px


}


h2.workshoplink {


margin: 0px 10px 4px 0px


}


h2.aboutlink {


margin: 0px 5px 4px 5px


}


	


#pageheader {


   


	background-color: #000000;


	width: 850px; height: 140px; min-width: 850px;


	padding: 7px 10px 7px 10px;


} 


#pagetitle { 


	


	padding: 10px;


}





img { border: 0}


	


#topNav {


    


    text-decoration: none;


}


td.contact-form { background-color: #000000;  }


table.contact-form { background-color: #000000;  }


.work_title { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:normal; 


     font-size:14pt; text-align:center;color:rgb(248,248,248); margin:3pt;}


.text_l { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:normal; font-size:12pt; 


     text-align:left;color:rgb(248,248,248); margin:3pt; font-variant: small-caps}


.inside-table { margin: 0 }


.gallery-table { margin: 0,0,15px,20px }


.contact-form { background-color: rgb(248,248,248); padding: 20px }


.artist-statement { background-color: rgb(0,0,0); padding: 20px}     


.logo_title { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:bold; 


      font-size:15pt; color:rgb(248,248,248); text-align:center; margin-top:8pt; font-variant: small-caps}


.page_header { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:bold; 


font-size:18pt; color:rgb(248,248,248); text-align:center; margin-top:6pt; letter-spacing:12pt;}


.copyright { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:normal; 


font-size:8pt; color:rgb(248,248,248); text-align:center; margin-top:2pt;}











.sub_link { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:bold; 


font-size:11pt; color:rgb(147,148,8); text-align:center; margin-top:5pt; font-variant: small-caps}


.sub_link_here { font-family: arial, helvetica, sans-serif; font-style:normal; font-weight:bold; 


font-size:11pt; color:rgb(147,148,8); text-align:right; margin-top:5pt; font-variant: small-caps}














